# Translation of YITH WooCommerce Added to Cart Popup in French (France)
# This file is distributed under the same license as the YITH WooCommerce Added to Cart Popup package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Added to Cart Popup\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-woocommerce-"
"added-to-cart-popup.premium\n"
"POT-Creation-Date: 2025-10-20 11:28:37+00:00\n"
"PO-Revision-Date: 2021-08-25 17:05:45+0000\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:53
msgid "Remove"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:71
msgid "Filter"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:93
msgid "All types"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:94
#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:20
msgid "Products"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:95
#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:21
msgid "Categories"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:152
#: plugin-options/customization/products-table-options.php:97
msgid "Name"
msgstr "Nom"

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:153
msgid "Type"
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:313
msgid "Product"
msgstr "Produit"

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:314
msgid "Category"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:59
msgid "Customization"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:65
msgid "Mini Cart"
msgstr "Mini chariot"

#: includes/admin/class-yith-wacp-admin-premium.php:66
msgid "Customize the minicart widget shown in your shop"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:72
msgid "Exclusion List"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:130
#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:56
#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:74
msgid "Add exclusion"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:131
msgid "Add exclusion to the list"
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:100
#: plugin-options/general-settings-options.php:13
msgid "General Options"
msgstr "Options générales"

#: includes/admin/class-yith-wacp-admin.php:101
msgid "Set the general options for the plugin behavior"
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:248
msgid ""
"Show a popup when a new product is added to the cart to improve the user "
"experience and promote upsell products"
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:262
msgid "<mark>Customize the content and style</mark> of the modal window"
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:263
msgid "and embark on this new adventure!"
msgstr ""

#: includes/frontend/class-yith-wacp-frontend-premium.php:515
msgid ""
"There was a problem with your submission. Please check the required fields "
"below."
msgstr ""

#: includes/functions.yith-wacp-premium.php:197
msgid "Product successfully added to your cart!"
msgstr "Le Produit a été ajouté avec succès à votre panier !"

#: includes/functions.yith-wacp-premium.php:243
#: plugin-options/customization/buttons-options.php:14
msgid "View Cart"
msgstr "Voir Panier"

#: includes/functions.yith-wacp-premium.php:253
#: plugin-options/customization/buttons-options.php:90
msgid "Checkout"
msgstr "Commande"

#: includes/functions.yith-wacp-premium.php:263
#: plugin-options/customization/buttons-options.php:166
msgid "Continue Shopping"
msgstr "Poursuivre les achats"

#: includes/functions.yith-wacp-premium.php:283
msgid "You might also like"
msgstr ""

#: includes/integrations/class-yith-wacp-ywcm-integration.php:48
msgid "Show on \"Added to Cart\" popup"
msgstr "Afficher au popup « Ajouter au panier »"

#: includes/integrations/class-yith-wacp-ywcm-integration.php:49
msgid "Show this message also on YITH WooCommerce Added to Cart Popup."
msgstr ""

#. translators: %s name of the plugin
#: init.php:37
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/customization/added-notice-options.php:14
#: plugin-options/customization/popup-design-options.php:14
msgid "Style options"
msgstr ""

#: plugin-options/customization/added-notice-options.php:20
msgid "Text to show"
msgstr ""

#: plugin-options/customization/added-notice-options.php:21
msgid "Set the text to show when a product is added to the cart."
msgstr ""

#: plugin-options/customization/added-notice-options.php:29
msgid "Text alignment"
msgstr ""

#: plugin-options/customization/added-notice-options.php:30
msgid "Choose the text alignment."
msgstr ""

#: plugin-options/customization/added-notice-options.php:36
msgid "Center"
msgstr ""

#: plugin-options/customization/added-notice-options.php:37
msgid "Left"
msgstr ""

#: plugin-options/customization/added-notice-options.php:42
msgid "Text style"
msgstr ""

#: plugin-options/customization/added-notice-options.php:43
msgid "Set the text style."
msgstr ""

#: plugin-options/customization/added-notice-options.php:59
#: plugin-options/customization/buttons-options.php:248
#: plugin-options/customization/popup-design-options.php:78
#: plugin-options/mini-cart-options.php:53
msgid "Border radius"
msgstr ""

#: plugin-options/customization/added-notice-options.php:60
msgid "Set the notice border radius."
msgstr ""

#: plugin-options/customization/added-notice-options.php:73
msgid "Notice options"
msgstr ""

#: plugin-options/customization/added-notice-options.php:79
msgid "Notice colors"
msgstr ""

#: plugin-options/customization/added-notice-options.php:80
msgid "Set the notice text and background colors."
msgstr ""

#: plugin-options/customization/added-notice-options.php:86
#: plugin-options/customization/buttons-options.php:48
#: plugin-options/customization/buttons-options.php:124
#: plugin-options/customization/buttons-options.php:200
msgid "Text"
msgstr ""

#: plugin-options/customization/added-notice-options.php:91
#: plugin-options/customization/buttons-options.php:53
#: plugin-options/customization/buttons-options.php:129
#: plugin-options/customization/buttons-options.php:205
#: plugin-options/mini-cart-options.php:138
msgid "Background"
msgstr ""

#: plugin-options/customization/added-notice-options.php:99
msgid "Notice icon"
msgstr ""

#: plugin-options/customization/added-notice-options.php:100
#: plugin-options/mini-cart-options.php:83
msgid ""
"Choose if you want to show the default icon, upload a custom one, or not "
"show an icon at all."
msgstr ""

#: plugin-options/customization/added-notice-options.php:106
msgid "Don't show an icon"
msgstr ""

#: plugin-options/customization/added-notice-options.php:107
#: plugin-options/mini-cart-options.php:89
msgid "Use the default icon"
msgstr ""

#: plugin-options/customization/added-notice-options.php:108
#: plugin-options/mini-cart-options.php:90
#: plugin-options/mini-cart-options.php:94
msgid "Upload a custom icon"
msgstr ""

#: plugin-options/customization/added-notice-options.php:112
msgid "Upload icon"
msgstr ""

#: plugin-options/customization/added-notice-options.php:113
msgid "Upload a popup icon (suggested size: 25x25 px)."
msgstr ""

#: plugin-options/customization/added-notice-options.php:125
#: plugin-options/customization/popup-design-options.php:106
#: plugin-options/mini-cart-options.php:118
msgid "Icon color"
msgstr ""

#: plugin-options/customization/added-notice-options.php:126
#: plugin-options/mini-cart-options.php:119
msgid "Set the icon color."
msgstr ""

#: plugin-options/customization/buttons-options.php:20
msgid "Show \"View Cart\" button"
msgstr ""

#: plugin-options/customization/buttons-options.php:21
msgid "Enable to show the \"View Cart\" button in the popup."
msgstr ""

#: plugin-options/customization/buttons-options.php:28
msgid "\"View Cart\" label"
msgstr ""

#: plugin-options/customization/buttons-options.php:29
msgid "Set the label for the \"View Cart\" button."
msgstr ""

#: plugin-options/customization/buttons-options.php:41
msgid "\"View Cart\" colors"
msgstr ""

#: plugin-options/customization/buttons-options.php:45
msgid "Set the \"View Cart\" button colors."
msgstr ""

#: plugin-options/customization/buttons-options.php:58
#: plugin-options/customization/buttons-options.php:134
#: plugin-options/customization/buttons-options.php:210
msgid "Border"
msgstr ""

#: plugin-options/customization/buttons-options.php:63
#: plugin-options/customization/buttons-options.php:139
#: plugin-options/customization/buttons-options.php:215
msgid "Text Hover"
msgstr ""

#: plugin-options/customization/buttons-options.php:68
#: plugin-options/customization/buttons-options.php:144
#: plugin-options/customization/buttons-options.php:220
msgid "Background Hover"
msgstr ""

#: plugin-options/customization/buttons-options.php:73
#: plugin-options/customization/buttons-options.php:149
#: plugin-options/customization/buttons-options.php:225
msgid "Border Hover"
msgstr ""

#: plugin-options/customization/buttons-options.php:96
msgid "Show \"Checkout\" button"
msgstr ""

#: plugin-options/customization/buttons-options.php:97
msgid "Enable to show the \"Checkout\" button."
msgstr ""

#: plugin-options/customization/buttons-options.php:104
msgid "\"Checkout\" label"
msgstr ""

#: plugin-options/customization/buttons-options.php:105
msgid "Set the label for the \"Checkout\" button."
msgstr ""

#: plugin-options/customization/buttons-options.php:117
msgid "\"Checkout\" colors"
msgstr ""

#: plugin-options/customization/buttons-options.php:121
msgid "Set the \"Checkout\" button colors."
msgstr ""

#: plugin-options/customization/buttons-options.php:172
msgid "Show \"Continue Shopping\" button"
msgstr ""

#: plugin-options/customization/buttons-options.php:173
msgid "Enable to show the \"Continue Shopping\" button in the popup."
msgstr ""

#: plugin-options/customization/buttons-options.php:180
msgid "\"Continue Shopping\" label"
msgstr ""

#: plugin-options/customization/buttons-options.php:181
msgid "Set the label for the \"Continue Shopping\" button."
msgstr ""

#: plugin-options/customization/buttons-options.php:193
msgid "\"Continue Shopping\" colors"
msgstr ""

#: plugin-options/customization/buttons-options.php:197
msgid "Set the \"Continue Shopping\" button colors."
msgstr ""

#: plugin-options/customization/buttons-options.php:242
msgid "Extra"
msgstr ""

#: plugin-options/customization/buttons-options.php:249
msgid "Set the buttons border radius."
msgstr ""

#: plugin-options/customization/cart-total-options.php:14
#: plugin-options/customization-options.php:28
#: templates/yith-wacp-popup-cart-info.php:77
msgid "Cart Total"
msgstr "Total du panier"

#: plugin-options/customization/cart-total-options.php:20
msgid "Show shipping cost"
msgstr ""

#: plugin-options/customization/cart-total-options.php:21
msgid "Enable to show the shipping cost in the popup."
msgstr ""

#: plugin-options/customization/cart-total-options.php:28
msgid "Show taxes"
msgstr ""

#: plugin-options/customization/cart-total-options.php:29
msgid "Enable to show the taxes in the popup."
msgstr ""

#: plugin-options/customization/cart-total-options.php:36
msgid "Shipping & taxes colors"
msgstr ""

#: plugin-options/customization/cart-total-options.php:39
msgid "Set the colors for the shipping and taxes info."
msgstr ""

#: plugin-options/customization/cart-total-options.php:43
#: plugin-options/customization/cart-total-options.php:76
msgid "Label"
msgstr ""

#: plugin-options/customization/cart-total-options.php:48
#: plugin-options/customization/cart-total-options.php:81
msgid "Amount"
msgstr ""

#: plugin-options/customization/cart-total-options.php:62
msgid "Show cart total"
msgstr "Afficher le total du panier"

#: plugin-options/customization/cart-total-options.php:63
msgid "Enable to show the cart total in the popup."
msgstr ""

#: plugin-options/customization/cart-total-options.php:70
msgid "Cart total colors"
msgstr ""

#: plugin-options/customization/cart-total-options.php:71
msgid "Set the colors for the cart total."
msgstr ""

#: plugin-options/customization/popup-design-options.php:22
msgid "Popup size (px)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:23
msgid "Set the popup width and height in pixels."
msgstr ""

#: plugin-options/customization/popup-design-options.php:43
msgid "Popup animation"
msgstr ""

#: plugin-options/customization/popup-design-options.php:44
msgid "Choose the popup animation effect."
msgstr ""

#: plugin-options/customization/popup-design-options.php:49
msgid "Fade in"
msgstr ""

#: plugin-options/customization/popup-design-options.php:50
msgid "Slide in (right)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:51
msgid "Slide in (left)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:52
msgid "Slide in (bottom)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:53
msgid "Slide in (top)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:54
msgid "3D flip (horizontal)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:55
msgid "3D flip (vertical)"
msgstr ""

#: plugin-options/customization/popup-design-options.php:56
msgid "Scale up"
msgstr ""

#: plugin-options/customization/popup-design-options.php:62
msgid "Overlay color"
msgstr "Couleur du filtre"

#: plugin-options/customization/popup-design-options.php:63
msgid "Set the overlay color and opacity."
msgstr ""

#: plugin-options/customization/popup-design-options.php:70
msgid "Popup background"
msgstr "Fond de la popup"

#: plugin-options/customization/popup-design-options.php:71
msgid "Set the popup background color."
msgstr ""

#: plugin-options/customization/popup-design-options.php:79
msgid "Set the popup border radius."
msgstr ""

#: plugin-options/customization/popup-design-options.php:92
msgid "Close icon"
msgstr ""

#: plugin-options/customization/popup-design-options.php:98
msgid "Show close icon"
msgstr ""

#: plugin-options/customization/popup-design-options.php:99
msgid "Enable to show the close icon."
msgstr ""

#: plugin-options/customization/popup-design-options.php:109
msgid "Set the close icon color."
msgstr ""

#: plugin-options/customization/popup-design-options.php:113
msgid "Default color"
msgstr ""

#: plugin-options/customization/popup-design-options.php:118
msgid "Hover color"
msgstr ""

#: plugin-options/customization/products-table-options.php:14
msgid "Products table"
msgstr ""

#: plugin-options/customization/products-table-options.php:20
msgid "Show product name and price"
msgstr ""

#: plugin-options/customization/products-table-options.php:21
msgid "Enable to show product name and price in the popup."
msgstr ""

#: plugin-options/customization/products-table-options.php:28
msgid "Show variations info"
msgstr ""

#: plugin-options/customization/products-table-options.php:29
msgid ""
"Enable to show variations info in variable products (size, color, etc.)."
msgstr ""

#: plugin-options/customization/products-table-options.php:41
msgid "Show product image"
msgstr ""

#: plugin-options/customization/products-table-options.php:42
msgid "Enable to show the product image."
msgstr ""

#. translators: %s stand for a link to download a free WordPress plugin to
#. regenerate image sizes.
#: plugin-options/customization/products-table-options.php:52
msgid ""
"Set the product image size. After changing these settings, you may need to "
"%s."
msgstr ""

#: plugin-options/customization/products-table-options.php:52
msgid "regenerate your thumbnails"
msgstr "régénérez vos vignettes"

#: plugin-options/customization/products-table-options.php:53
msgid "Image size (px)"
msgstr ""

#: plugin-options/customization/products-table-options.php:68
msgid "Hard crop?"
msgstr ""

#: plugin-options/customization/products-table-options.php:84
msgid "Colors"
msgstr ""

#: plugin-options/customization/products-table-options.php:90
msgid "Products color"
msgstr ""

#: plugin-options/customization/products-table-options.php:93
msgid "Set the products text color."
msgstr ""

#: plugin-options/customization/products-table-options.php:102
msgid "Name hover"
msgstr ""

#: plugin-options/customization/products-table-options.php:114
msgid "Product price"
msgstr ""

#: plugin-options/customization/products-table-options.php:115
msgid "Set the product price text color."
msgstr ""

#: plugin-options/customization/products-table-options.php:127
msgid "Border color"
msgstr ""

#: plugin-options/customization/products-table-options.php:128
msgid "Set the separator border color."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:14
msgid "Suggested products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:20
msgid "Show suggested products"
msgstr "Afficher les produits suggérés"

#: plugin-options/customization/upsell-cross-sell-options.php:21
msgid "Enable to show a list of suggested products in the popup."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:28
msgid "Section title"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:29
msgid "Set a title to show above the suggested products."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:41
msgid "Title color"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:42
msgid "Set the color of the title."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:55
msgid "Products to suggest"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:56
msgid "Choose what type of products to suggest."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:61
msgid "Choose specific products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:62
msgid "Related products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:63
msgid "Cross-sell products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:64
msgid "Upsell products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:74
msgid "Choose products"
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:82
msgid "Search for a product..."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:85
msgid "Choose which products to suggest in the popup."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:93
msgid "Number of suggested products"
msgstr "Nombre de produits suggérés"

#: plugin-options/customization/upsell-cross-sell-options.php:94
msgid "Choose how many suggested products to show."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:107
msgid "Columns of suggested products"
msgstr "Colonnes de produits suggérés"

#: plugin-options/customization/upsell-cross-sell-options.php:108
msgid "Choose how many columns to show for suggested products."
msgstr ""

#: plugin-options/customization/upsell-cross-sell-options.php:126
msgid "Show \"Add to cart\" button"
msgstr "Afficher le bouton \"Ajouter au panier\""

#: plugin-options/customization/upsell-cross-sell-options.php:127
msgid "Enable to show the \"Add to cart\" button for each suggested product."
msgstr ""

#: plugin-options/customization-options.php:16
msgid "Popup Design"
msgstr ""

#: plugin-options/customization-options.php:17
msgid "Customize the added cart popup design"
msgstr ""

#: plugin-options/customization-options.php:20
msgid "Added Notice"
msgstr ""

#: plugin-options/customization-options.php:21
msgid "Customize the notice to show when a product in added in cart"
msgstr ""

#: plugin-options/customization-options.php:24
msgid "Products Table"
msgstr ""

#: plugin-options/customization-options.php:25
msgid "Customize the products table shown in the cart popup"
msgstr ""

#: plugin-options/customization-options.php:29
msgid "Customize the cart total section"
msgstr ""

#: plugin-options/customization-options.php:32
msgid "Buttons"
msgstr ""

#: plugin-options/customization-options.php:33
msgid "Style options for buttons shown in the cart popup"
msgstr ""

#: plugin-options/customization-options.php:36
msgid "Upsell & Cross-sell"
msgstr ""

#: plugin-options/customization-options.php:37
msgid "Customize the upsell/cross-sell section shown in the cart popup"
msgstr ""

#: plugin-options/general-settings-options.php:19
msgid "Show popup in"
msgstr ""

#: plugin-options/general-settings-options.php:22
msgid ""
"Choose how to manage the Exclusion List: you can either show the popup on "
"all products except for those that are in the Exclusion List or show it ONLY "
"on the products that are in the Exclusion List."
msgstr ""

#: plugin-options/general-settings-options.php:26
msgid "All products (except the ones in the Exclusion List)"
msgstr ""

#: plugin-options/general-settings-options.php:27
msgid "Products in the Exclusion List only"
msgstr ""

#: plugin-options/general-settings-options.php:31
msgid "Show popup on shop pages"
msgstr ""

#: plugin-options/general-settings-options.php:32
msgid ""
"Enable to show the popup on the Shop page, category pages, shortcodes, etc."
msgstr ""

#: plugin-options/general-settings-options.php:39
msgid "Show popup on product detail page"
msgstr ""

#: plugin-options/general-settings-options.php:40
msgid "Enable to show the popup on the product detail page."
msgstr ""

#: plugin-options/general-settings-options.php:47
msgid "Show popup on mobile devices"
msgstr ""

#: plugin-options/general-settings-options.php:48
msgid "Enable to show the popup also on mobile devices."
msgstr ""

#: plugin-options/general-settings-options.php:55
msgid "Popup content"
msgstr ""

#: plugin-options/general-settings-options.php:60
msgid ""
"Choose what to show in the popup, either the full cart content or only the "
"product added to the cart."
msgstr ""

#: plugin-options/general-settings-options.php:62
msgid "Full cart content"
msgstr ""

#: plugin-options/general-settings-options.php:63
msgid "Only the product added"
msgstr ""

#: plugin-options/general-settings-options.php:67
msgid "Enable for \"Request a Quote\" button"
msgstr ""

#: plugin-options/general-settings-options.php:68
msgid "Enable the plugin features also for YITH WooCommerce Request A Quote."
msgstr ""

#: plugin-options/general-settings-options.php:75
msgid "Enable for \"Frequently Bought Together\" button"
msgstr "Activer le bouton \"Fréquemment acheté ensemble\""

#: plugin-options/general-settings-options.php:76
msgid ""
"Enable the plugin features also for YITH WooCommerce Frequently Bought "
"Together Premium."
msgstr ""

#: plugin-options/mini-cart-options.php:13
msgid "Mini Cart options"
msgstr ""

#: plugin-options/mini-cart-options.php:19
msgid "Show Mini Cart on desktop"
msgstr ""

#: plugin-options/mini-cart-options.php:20
msgid "Enable to show the Mini Cart on the desktop browser."
msgstr ""

#: plugin-options/mini-cart-options.php:28
msgid "Show Mini Cart on mobile devices"
msgstr ""

#: plugin-options/mini-cart-options.php:29
msgid "Enable to show the Mini Cart on mobile devices."
msgstr ""

#: plugin-options/mini-cart-options.php:37
msgid "Hide if empty"
msgstr "Masquer si vide"

#: plugin-options/mini-cart-options.php:38
msgid "Enable to hide the Mini Cart when the cart is empty."
msgstr ""

#: plugin-options/mini-cart-options.php:45
msgid "Show counter"
msgstr "Afficher le compteur"

#: plugin-options/mini-cart-options.php:46
msgid "Enable to show a counter with the number of items in cart."
msgstr ""

#: plugin-options/mini-cart-options.php:54
msgid "Set the Mini Cart border radius."
msgstr ""

#: plugin-options/mini-cart-options.php:62
msgid "Mini Cart position"
msgstr "Position du mini chariot"

#: plugin-options/mini-cart-options.php:63
msgid "Drag the Mini Cart to the desired position."
msgstr ""

#: plugin-options/mini-cart-options.php:75
#: plugin-options/mini-cart-options.php:82
msgid "Mini Cart icon"
msgstr ""

#: plugin-options/mini-cart-options.php:95
msgid "Upload a Mini Cart icon (suggested size: 32x32 px)."
msgstr ""

#: plugin-options/mini-cart-options.php:112
#: plugin-options/mini-cart-options.php:131
msgid "Mini Cart colors"
msgstr ""

#: plugin-options/mini-cart-options.php:132
msgid "Set the Mini Cart colors."
msgstr ""

#: plugin-options/mini-cart-options.php:143
msgid "Shadow"
msgstr ""

#: plugin-options/mini-cart-options.php:148
msgid "Item counter"
msgstr ""

#: templates/yith-wacp-popup-cart-info.php:26
msgid "Shipping"
msgstr ""

#: templates/yith-wacp-popup-cart-info.php:43
msgid "Taxes"
msgstr ""

#: templates/yith-wacp-popup-cart-info.php:61
msgid "Discount"
msgstr "Remise"

#: templates/yith-wacp-popup-cart.php:19
msgid "Your cart"
msgstr ""

#: templates/yith-wacp-popup-cart.php:48
#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:87
msgid "Remove item"
msgstr "Supprimer un article"

#. translators: %s line break
#: templates/yith-wacp-popup-empty.php:23
msgid "Oops... %s Your cart is empty :("
msgstr ""

#: templates/yith-wacp-popup-raq.php:20
msgid "Your quote"
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:23
msgid "Exclusion type"
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:25
msgid ""
"Choose whether to add specific products or categories to the exclusion list."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:33
msgid "Search for products..."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:35
msgid "Select products"
msgstr "Sélectionnez des produits"

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:36
msgid "Select which products to add to the exclusion list."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:44
msgid "Search for categories..."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:47
msgid "Select categories"
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:48
msgid "Select which product categories to add to the exclusion list."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:89
msgid "This item will be removed from the list."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:91
msgid "Do you wish to continue?"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The <code><strong>YITH WooCommerce Added to Cart Popup</strong></code> "
"plugin allows you to display a popup cart with suggested products and cart "
"actions after an \"add to cart\" action. <a href=\"https://yithemes.com/\" "
"target=\"_blank\">Get more plugins for your e-commerce shop on <strong>YITH</"
"strong></a>."
msgstr ""

#: includes/admin/admin-tables/class-yith-wacp-exclusions-list-table.php:129
msgctxt "Tip to delete the product inside the exclusion list"
msgid "Delete"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:132
msgctxt "Label button of a dialog popup"
msgid "Continue"
msgstr ""

#: includes/admin/class-yith-wacp-admin-premium.php:133
msgctxt "Label button of a dialog popup"
msgid "Cancel"
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:134
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:146
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:158
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Request a "
"Quote"
msgid ""
"Hide prices and/or the \"Add to cart\" button and let your customers request "
"a custom quote for every product."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:170
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:182
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product Add-"
"Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:194
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:206
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/admin/class-yith-wacp-admin.php:218
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin Recover Abandoned Cart"
msgid ""
"Contact users who have added products to the cart without completing the "
"order and try to recover lost sales."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:67
msgctxt "Text showed when the list of exclusions is empty."
msgid "You haven't excluded any products or categories yet."
msgstr ""

#: views/panel/custom-tabs/yith-wacp-exclusions-table.php:71
msgctxt "Text showed when the list of exclusions is empty."
msgid ""
"Click on the \"Add exclusion\" button to exclude a product or a category!"
msgstr ""

#~ msgid "Premium Version"
#~ msgstr "Version Premium"
